Huawei CloudEngine 12800 CVE-2016-8782 Denial of Service Vulnerability

Bugtraq ID: 94941
Class: Input Validation Error
CVE: CVE-2016-8782
Remote: Yes
Local: No
Published: Dec 14 2016 12:00AM
Updated: Dec 20 2016 03:08AM
Credit: The vendor reported this issue.
Vulnerable: Huawei CloudEngine 12800 V100R006C00
Huawei CloudEngine 12800 V100R005C10
Huawei CloudEngine 12800 V100R005C00
Huawei CloudEngine 12800 V100R003C10
Huawei CloudEngine 12800 V100R003C00
Not Vulnerable: Huawei CloudEngine 12800 V200R001C00SPC700


 

Privacy Statement
Copyright 2010, SecurityFocus